densanki-studyの日記

家事と育児の合間にこつこつと学ぶ

Linux にRubyをインストールする

公式

オブジェクト指向スクリプト言語 Ruby

Ver.2.40

Ver 2.31 をインストールした。ruby-buildのエラーで2.4.0 インストールができない。
現時点(2017/02/04)での最新ver(2.40)をインストールする。
そもそもrbenvの使い方がよくわかっていない。

エディターをどうするか

Vim
Emacs
Sublime Text
Aptana Studio
Atom